/*Widget styles*/

#rainRingSurv, #rainRingHunt, #rainRingGourm, #rainRingArti, #rainRingRiv,
#rainRingSpear, #rainRingSaint, #rainRingWatch {
align-items: center;
justify-content: center;
}

.arrow_back {
display: block;  
font-size: 0;
background-image: url("https://file.garden/ZgXWo4o9YF7EdA3g/Smaller_graphics/Prev.gif");
width: 25px;
height: 25px;
margin-top: 65px;
}

.arrow_next {
display: block;  
font-size: 0;
background-image: url("https://file.garden/ZgXWo4o9YF7EdA3g/Smaller_graphics/Next.gif");
width: 25px;
height: 25px;
margin-top: 65px;
}